[PALETTE]
WMP=0
ICO=2
DLL=0
EXE=0
OPENWMP=1
OPENDLL=0
OPENEXE=0
WMIMPDIR=
WMEXPDIR=
WMPALDIR=

[USER]
NAME=Unregistered
VER=2.0
SER=1376-664021

[ACTIVE]
ICONFACILITY=1
SPEEDBAR=1
QUICKACCESS=1
PMAUTORESTORE=1
EXITENHANCE=1


[SPEEDBUMP]
MOD1=CLOCK.EXE
MOD2=NOTEPAD.EXE

[SPEEDBAR]
SPEEDLIMIT=5

[SPEEDTRAP]
MOD1=

[QUICKACCESS]
SPEEDKEY=1
MODEKEY=0
SORTMODE=1
FASTLAUNCH=0
FLTime=200

[TOOLGRP]

[REGISTRATION]
DAY=1
YEAR=1

[ICON]
SEQ=1
